DELETE FROM t_bal_updateruledesign_s WHERE FID = '1448613366238019584';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1448613366238019584','2');

DELETE FROM t_bal_updateruledesign_s WHERE FID = '1448611020405735424';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1448611020405735424','2');

DELETE FROM t_bal_updateruledesign_s WHERE FID = '1448607000257626112';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1448607000257626112','2');